/* 皇居(東京都千代田区千代田1-1)を中心に, ズームレベル14 で地図表示 */

var mymap = L.map("mymap").setView([35.686569264986424, 139.74873421104752], 14);

document.addEventListener("DOMContentLoaded", () => {
	var osmTile =
		L.tileLayer('http://{s}.tile.osm.org/{z}/{x}/{y}.png', {
 			attribution:
  			 '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors'
	});
	
	var gsiTile =
		L.tileLayer('//cyberjapandata.gsi.go.jp/xyz/std/{z}/{x}/{y}.png', {
			 attribution:
 			  '<a href="http://maps.gsi.go.jp/development/ichiran.html">国土地理院</a>'
	});

var baseLayers = {'OpenStreetMap': osmTile, '国土地理院': gsiTile};

osmTile.addTo(mymap);

L.control.layers(baseLayers).addTo(mymap);
}, false);


L.control.scale().addTo(mymap);
